Results 1 to 3 of 3

Thread: RailDriver Desktop Train Cab Controller supported in OpenBve

  1. #1

    Default RailDriver Desktop Train Cab Controller supported in OpenBve

    Dear all,

    Some of you surely know (or own) the RailDriver Desktop Train Cab Controller from P.I. Engineering. Unfortunately this device, specifically developed for train simulations, is not recognized by Windows as a joystick; therefore, it is (was) not usable in OpenBve. That's why I've developed a "workaround" that makes it now recognized by OpenBve as a "normal" joystick. Please see https://sites.google.com/site/raildriver4openbve/ for more details.

    This piece of software is still in beta version and your feed-back is highly welcome!

    Kind regards.

  2. #2

    Default Unable to get your Raildriver patch to work with 1.5.1.0

    Hi, I have some feedback. I installed openbve 1.5.1.0 and had no Tao.Sdl.dll. I installed your zip file and indeed it added Tao.Sdl.zip, along with all the other files in the zip.

    I get the same messaghe both before and after installaton of your zip that states that the joystick has too many buttons and is unsupported.

    Any ideas?

    Thanks,
    Ed Greenberg

  3. #3

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •